Switch on to Fault PSOF logical node
02/03/2021 02:07 PM - Herbert Falk

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Standard extension required Estimated time:

Target version:

0%
0.00 hour

ID: 49 To discuss in WG10:
Source: ENTSO-E Short Proposal: To revise PSOF LN
TF Unique ID: 49 # ENTSO-E Standard(s): IEC 61850-7-4
WG10 Proposal: No issue. The Op DO is always ACT. Str | Needs More
DO is ACD. The direction information Information:
can be retrieved from Str DO.
Estimated 2019-06 Assigned TF:
Completion:
Discuss in Upcoming No
Meeting:
Description

Switch on to Fault: operate by SOTF (FW) and SOTF (BW)
PSOF LN is related to Switch onto fault and there is Str (ACD) where, for example, logic:
PSOF.Str.dirGeneral == Forward / Backward

could create both Operate by SOTF and Operate by SOTF respectively.

History

#1 - 02/03/2021 02:47 PM - Herbert Falk

- Status changed from New to Closed

#2 - 02/09/2021 06:24 AM - Carlos Rodriguez del Castillo
- Subject changed from Switch on to Fault: operate by SOTF (FW) and SOTF (BW)

PSOF LN is related to Switch onto fault and there is Str (ACD) where, for to Switch on to Fault PSOF logical node

#3 - 02/11/2021 06:02 AM - Vladan Cvejic
- Description updated
- Standard(s) set to IEC 61850-7-4

- Discuss in Upcoming Meeting set to No

Checking done.
